/* CSS Document */
body{#behavior:url('js/csshover2.htc');color:white; }

body {padding:0px; margin:0px; background:url('img/pozadi.gif') 0px 0px repeat; font-family:Trebuchet MS, Tahoma, arial,verdana; font-size:14px}
#logo {width:811px; height: 188px; display:block; background:url('img/hlavicka.gif') 0px 0px no-repeat;}
#logo a {width:811px; height: 100px; display:block; }


#obsah {width:785px; #width:791px; margin-top: 10px; border: 10px solid #C3102E; background:white; text-align:left; padding:3px;
color:black; padding-top: 15px; padding-bottom:15px}
font {color:black}
#obalka {width:811px; display:block; margin-top:10px}

#cenik {background:url('img/cenik.gif') 0px 0px no-repeat; display:block; width:291px;height:125px;float:left }
#cenik a {display:block; width:291px;height:125px;}
#objednavka {background:url('img/objednavka.gif') 0px 0px no-repeat;display:block;width:503px;height:124px; float:left; margin-left:16px}
#objednavka a {display:block;width:503px;height:124px;}


#navigace {width:795px; height:30px; display:block;  position:relative; top:140px;}

#menu {padding:0px; margin:0px;}
#menu li {display:block;height:30px; float:left; margin:0px}
#menu li a {display:block;height:30px; width:110}
#menu li:hover {background-position: 0px -30px !important}
#menu li#sluzby {width:127px; background:url('images/menu_01.gif') 0px 0px no-repeat;}
#menu li#cenik {width:112px; background:url('images/menu_02.gif') 0px 0px no-repeat;}
#menu li#kontakt {width:155px; background:url('images/menu_03.gif') 0px 0px no-repeat;}
#menu li#informace {width:192px; background:url('images/menu_04.gif') 0px 0px no-repeat;}
#menu li#objednavka {width:206px; background:url('images/menu_05.gif') 0px 0px no-repeat;}

table td {color:black}
h1 {

	font-size: 23px;

	color: red;/*themecolour2;*/

	margin: 2px;

	padding-left: 00px;

	padding-right: 10px;

	font-family:Trebuchet MS, Tahoma, verdana, Arial, Helvetica, sans-serif;

}

h2 {

	font-size: 17px;

	color: red;/*themecolour2;*/

	margin: 2px;

	padding-left: 00px;

	padding-right: 10px;

	font-family: Trebuchet MS, Tahoma,verdana, Arial, Helvetica, sans-serif;

}

h3 {

	font-size: 15px;

	color: red;/*themecolour2;*/

	margin: 2px;

	padding-left: 00px;

	padding-right: 10px;

	font-family: Trebuchet MS, Tahoma,Arial, Helvetica, sans-serif;

}

p {margin: 0px; padding: 0px}

